#u438
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u439
{
	background-color: transparent;
	position: fixed;
}

#accordionu844
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	-webkit-transform: matrix(0,-1,1,0,-7,43);
	-ms-transform: matrix(0,-1,1,0,-7,43);
	-o-transform: matrix(0,-1,1,0,-7,43);
	transform: matrix(0,-1,1,0,-7,43);
}

#u853
{
	background-color: transparent;
	position: relative;
}

#u854-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: transparent url("../images/menu-icon.png") no-repeat center center;
	background-size: contain;
}

#u854-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u854-3:active
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u854-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u854-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u855
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u856-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 0px;
	color: #000000;
	text-align: center;
	-webkit-transform: matrix(0,1,-1,0,34,-30);
	-ms-transform: matrix(0,1,-1,0,34,-30);
	-o-transform: matrix(0,1,-1,0,34,-30);
	transform: matrix(0,1,-1,0,34,-30);
	position: relative;
}

#u863-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 0px;
	color: #000000;
	text-align: center;
	-webkit-transform: matrix(0,1,-1,0,34,-30);
	-ms-transform: matrix(0,1,-1,0,34,-30);
	-o-transform: matrix(0,1,-1,0,34,-30);
	transform: matrix(0,1,-1,0,34,-30);
	position: relative;
}

#u856-4:hover p,#u863-4:hover p
{
	color: #B5B5B5;
	visibility: inherit;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u442
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u443
{
	border-color: #000000;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	position: relative;
	background: #FFFFFF url("../images/facebook.png") no-repeat center center;
}

#u443:hover
{
	background: #3B5998 url("../images/facebook%202.png") no-repeat center center;
}

#u443.MuseLinkActive
{
	background: #3B5998 url("../images/facebook.png") no-repeat center center;
}

#u446
{
	border-color: #000000;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	position: relative;
	background: #FFFFFF url("../images/instagram.png") no-repeat center center;
}

#u446:hover
{
	background: #517FA4 url("../images/instagram%202.png") no-repeat center center;
}

#u446.MuseLinkActive
{
	background: #517FA4 url("../images/instagram.png") no-repeat center center;
}

